.div-table {
  display: table;
  width: 100%;
  max-width: 100%;
  border-spacing: 5px; /*cellspacing:poor IE support for  this*/
  border-top: 1px solid #D4D4D4;
}

.div-table:last-of-type {
  border-bottom: 1px solid #D4D4D4;
}

.div-table-row {
  display: table-row;
  width: auto;
  clear: both;
}

.div-table-col1 {
  float: left; /*fix for  buggy browsers*/
  display: table-column;
  width: 140px;
  padding: 0 10px;
}

.div-table-col2 {
  float: left; /*fix for  buggy browsers*/
  display: table-column;
  width: 30%;
  padding-left: 10px;
}

.div-table-col3 {
  float: left; /*fix for  buggy browsers*/
  display: table-column;
  width: 46%;
  padding-left: 10px;
}

.div-table-header {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
  padding: 0 0 9px 3px;
  border-bottom: 2px solid #D4D4D4;
}

.div-table-third {
  width: 100%;
  display: table;
  max-width: 450px;
  border-top: 1px solid #D4D4D4;
  border-spacing: 5px; /*cellspacing:poor IE support for  this*/
}

.div-table-third .div-table-third:last-of-type {
  border-bottom: 1px solid #D4D4D4;
}

.div-table-third .div-table-col2 {
  width: 50%;
}


.div-table-col3-third {
  float: left; /*fix for  buggy browsers*/
  display: table-column;
  width: 100px;
  padding-left: 10px;
}

a[href*="%20"] {
  word-break: break-word;
}